

body{
    background: white;
    color: black;
    font-size: 16px;
}

.size-30{
    font-size: 30px;
}

.sin-margin{
    margin: 0 !important;
}

.sin-padding{
    padding: 0 !important;
}

.m-top-15{
    margin-top: 15px;
}

.m-top-25{
    margin-top: 25px;
}

.m-bottom-25{
    margin-bottom: 25px;
}
.m-top-40{
    margin-top: 40px;
}

.m-top-80{
    margin-top: 80px;
}

.m-top-100{
    margin-top: 100px;
}

.m-right-15{
    margin-right: 15px;
}

.raleway{
    font-family: 'Raleway', sans-serif;
}

.source-sans{
    font-family: 'Source Sans Pro', sans-serif;
}


/***************** LOADING ** INICIO *****************/
/* PANEL DEL CARGANDO / PROCESANDO */
#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    opacity: 0.7;
    background-color: #fff;
    z-index: 9999;
    text-align: center;
    display: none;
}

#loading-image {
    position: absolute;
    top: 35%;
    left: 45%;
    z-index: 100;
    color: #ccecf1;
    font-size: 150px;
}

/***************** LOADING ** FIN *****************/



.btn-ingresar{
    background: #ccecf1!important;
    color: #0172ae!important;
    text-transform: uppercase!important;
    float: right!important;
    font-weight: bold;
    border:1px solid #ccecf1;
}

#data_table_filter{
    float: left;
    position: relative;
    left: 77%;
}

.dataTables_length{
    position: absolute;
}

.cont-th{
    width: 68px;
    background: #d9edf7;
    color: #838e96;
}

#data_table_paginate span {
    border: solid 1px black;
}

#data_table_paginate a {
    color: black;
    margin: 0px 5px;
    cursor: pointer;
    font-weight: 700;
}